<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 
//echo $query;

$query ="DELETE FROM enquiry WHERE e_id ='".$_REQUEST['e_id']."'" ;
$result11a = mysqli_query($conn,$query);

//echo $query;




//echo $query;
//exit();
?>
<script>
javascript:window.location.href="index.php";
</script>
